{
  "title": "Modellbaum",
  "tooltip": "Arbeiten mit 3D-Objekten",
  "createView": "Ansicht erstellen",
  "deleteView": "Ansicht löschen",
  "previewView": "Vorschauansicht",
  "previousView": "Vorherige Ansicht",
  "nextView": "Nächste Ansicht",
  "defaultView": "Standardansicht",
  "setDefaultView": "Als Standardansicht festlegen",
  "moreOptions": "Weitere Optionen",
  "property": "Eigenschaft",
  "value": "Wert",
  "noModelSelected": "Kein 3D-Modell ausgewählt",
  "noAvailableInformation": "Keine verfügbaren Informationen"
}